## rss2email 3.12.2

=== requirements.txt ===
feedparser==5.2.1
html2text==2020.1.16

## rss2email 2.71

=== debian/changelog ===
rss2email (1:2.71-2) unstable; urgency=low

  * Fix encoding of From and To headers.
    Thanks to Thorsten Glaser (Closes: #638994)

 -- Etienne Millon <etienne.millon@gmail.com>  Wed, 23 Jan 2013 16:37:22 +0100

rss2email (1:2.71-1) unstable; urgency=low

  * New maintainer.
  * r2e.1 :
    - mention how to use authenticated feeds (Closes: #526124).
    - fix typo on opmlimport / opmlexport
      (thanks to Cristian Rigamonti, Closes: #659292)
  * New patches :
    - convert tabs to spaces (Closes: #520911).
    - change default email address (Closes: #464077).
    - change default CHARSET_LIST to prefer utf-8 (Closes: #659920).
    - avoid header injection in email headers (Closes: #526064, thanks to
      Jakub Wilk).
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes needed).
    - Add VCS-* fields.

 -- Etienne Millon <etienne.millon@gmail.com>  Tue, 12 Jun 2012 14:15:06 +0200

rss2email (1:2.71-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - don't ship html2text, depend on it instead
      (Closes: #555447, #570126, #484034).
    - Feed URL is included in a header (Closes: #447144, #518410).
    - OPML import/export is now possible (Closes: #248056).
    - pausing/resuming feed is now possible (Closes: #407822).
    - new patch setting __version__ to the correct number.
  * debian/copyright :
    - rss2email can be used under the GPL v2 or v3 (Closes: #567584).
    - add copyright information for feedparser.
  * Switched to 3.0 (quilt) format.
  * Remove Vcs information (dead links).
  * Update Homepage.
  * Add debian/source/format. 
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add working debian/watch file.
  * Add build-{arch,indep} targets.
  * Switch from python-support to dh_python2.

 -- Etienne Millon <etienne.millon@gmail.com>  Thu, 08 Sep 2011 13:50:15 +0200

rss2email (1:2.65-1) unstable; urgency=low

  * New upstream release. Closes: #525489.
    * Tested broken previously broken feeds.
      Closes: #520910, #458964, #497142.
  * Bump Standards Version, no changes needed.
  * Update debhelper version.

 -- David Watson <dwatson@debian.org>  Fri, 24 Apr 2009 23:51:42 +0100

rss2email (1:2.62-3) unstable; urgency=low

  * Change of maintainer.

 -- David Watson <dwatson@debian.org>  Wed, 28 May 2008 22:41:53 +0100

rss2email (1:2.62-2) unstable; urgency=low

  * Fix man page section. Closes: #469831

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Mar 2008 11:33:34 -0500

rss2email (1:2.62-1) unstable; urgency=low

  * New upstream bugfix release.
    * Simplified SunOS fix
    * Local feeds (/home/user/file.xml) should work

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Jan 2008 16:44:44 -0500

rss2email (1:2.61-1) unstable; urgency=low

  * New upstream release.
    - Now really compatible with SunOS
    - Don't wrap long subject headers
    - New parameter CHARSET_LIST to override or supplement the order in
      which charsets are tried against an entry
    - Don't use blank content to generate id
    - Using GMail as mail server should work
  * html2text also updated, to version 2.29
  * Added Homepage field.
  * Moved to git.
  * Remove upstream's dos CR's at install time.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Dec 2007 20:44:06 -0500

rss2email (1:2.60-6) unstable; urgency=low

  * Patch from Martin Krafft to fix a case where the smtpserver variable could
    be defined before being used. Closes: #439930
  * Patch from Rainer Koenig to stop line wrapping in very long subject lines.
    Closes: #383594

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Aug 2007 13:42:30 -0400

rss2email (1:2.60-5) unstable; urgency=low

  * Don't allow config.py elsewhere in the search path to be loaded instead
    of the user's config.py. Thanks, Thomas Fogwill. Closes: #428812

 -- Joey Hess <joeyh@debian.org>  Thu, 14 Jun 2007 11:45:58 -0400

rss2email (1:2.60-4) unstable; urgency=low

  * Add a -d option to r2e that can be used to make it use a different
    directory for its config.dat and feeds. Closes: #425953

 -- Joey Hess <joeyh@debian.org>  Fri, 25 May 2007 13:44:04 -0400

rss2email (1:2.60-3) unstable; urgency=low

  * Check exit status of sendmail, and die if it fails. Closes: #402725 

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Dec 2006 14:34:42 -0500

rss2email (1:2.60-2) unstable; urgency=low

  * ACK aba's NMU.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Dec 2006 14:09:08 -0500

rss2email (1:2.60-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Use fcntl even on non-Sunos-Unix, i.e. Debian. Closes: #401077

 -- Andreas Barth <aba@not.so.argh.org>  Sat,  9 Dec 2006 21:41:02 +0000

rss2email (1:2.60-1) unstable; urgency=low

  * New upstream release, including the change in -3 below and a few other
    small changes.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Aug 2006 23:19:20 -0400

rss2email (1:2.59-3) unstable; urgency=low

  * Patch from Tatsuya Kinoshita to make it not add quotes around
    a sender name, since if the name gets mime-encoded, the quotes will result
    in an invalid encoding.

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Aug 2006 17:05:01 -0400

rss2email (1:2.59-2) unstable; urgency=low

  * Use python-support for python transition. Closes: #380937

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Aug 2006 18:26:01 -0400

rss2email (1:2.59-1) unstable; urgency=low

  * New upstream release:
    - Support for listing urls for podcast enclosures
    - Timeout for nonresponsive feeds (Closes: #362649)
    - Configurable CSS styling for HTML mail
    - Improved empty feed checking
    - Improved invalid feed messages
  • - Total rewrite of email code that should fix encoding problems
      (Closes: #361902)
  • - Added configurable timeout for nonresponsive feeds
  • - Fixed incorrectly using text summary_detail instead of html
      content
    - Fixed bug with deleting feed 0 if no default email was set
    - Print name of feed that is being deleted
  * New web site.


=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <etienne.millon@gmail.com>
Build-Depends: debhelper (>= 7.2.8)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://www.allthingsrss.com/rss2email/
Vcs-Git: git://git.debian.org/users/emillon-guest/rss2email.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-feedparser, python-html2text
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/rss2email/usr/share/rss2email/rss2email.py \
	          debian/rss2email/usr/share/doc/rss2email/examples/config.py.example

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([0-9]+:)?([^-]+).*,\2,p')
get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
	tar xzf rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	chmod -R +rwx rss2email-$(DEB_UPSTREAM_VERSION)
	mv rss2email-$(DEB_UPSTREAM_VERSION) rss2email-$(DEB_UPSTREAM_VERSION).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
                        rss2email-$(DEB_UPSTREAM_VERSION).orig
	rm -r rss2email-$(DEB_UPSTREAM_VERSION).orig

=== debian/watch ===
version=3
http://www.allthingsrss.com/rss2email/download \
  http://www.allthingsrss.com/rss2email/rss2email-(.+).tar.gz

## rss2email 3.8

=== debian/changelog ===
rss2email (1:3.8-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix nonsensical sentence in NEWS.Debian (Closes: #740370)
  * Pick upstream commits:
    - fix error message when there is no default target email
      (Closes: #740384)
    - fix User-Agent format (Closes: #742215)
  * r2e-migrate: support XDG directories (Closes: #740371)

 -- Etienne Millon <me@emillon.org>  Tue, 10 Jun 2014 17:01:17 +0200

rss2email (1:3.8-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use pybuild.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * r2e-migrate:
    - Import status of feeds.
    - Add manpage.

 -- Etienne Millon <me@emillon.org>  Thu, 06 Feb 2014 16:11:26 +0100

rss2email (1:3.7-1~exp1) experimental; urgency=low

  * New upstream version. (Closes: #722009, Closes: #724671)
  * Bump dh compat to 9.

 -- Etienne Millon <me@emillon.org>  Mon, 04 Nov 2013 18:11:27 +0100

rss2email (1:3.6-1~exp1) experimental; urgency=low

  * New upstream release.
  * r2e-migrate: support paused feeds. Thanks to Denis Laxalde.
    (Closes: #723140)

 -- Etienne Millon <me@emillon.org>  Tue, 17 Sep 2013 15:19:31 +0200

rss2email (1:3.5-1~exp1) experimental; urgency=low

  * New upstream release.
    (Closes: #708824, #349061, #309869, #289191)
    - drop all patches, applied upstream
    - add a r2e-migrate script to convert to the new data format
  * Update copyright information.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Update watch file.
  * Suggest esmtp to deliver mail directly to a MDA. (Closes: #446160)
  * Canonicalize Vcs-Git field.
  * Update my email address.

 -- Etienne Millon <me@emillon.org>  Wed, 04 Sep 2013 09:35:18 +0200

=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <me@emillon.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 python3 (>= 3.2)
Standards-Version: 3.9.5
X-Python3-Version: >= 3.2
Homepage: http://www.allthingsrss.com/rss2email/
Vcs-Git: git://anonscm.debian.org/users/emillon-guest/rss2email.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends:
 python2.7,
 python-xdg,
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.

## rss2email 3.9

=== debian/changelog ===
rss2email (1:3.9-4) unstable; urgency=medium

  * Fix shebang in /usr/bin/r2e. (Closes: #877325)
  * Add autopkgtest to ensure that the binary runs.

 -- Etienne Millon <me@emillon.org>  Mon, 02 Oct 2017 09:45:58 +0200

rss2email (1:3.9-3) unstable; urgency=medium

  * Ack NMU, thanks Hilko!
  * Bump Standards Version to 4.1.0.
    - update format URL in d/copyright to use https.
  * Remove r2e-migrate, now unneeded.
    (Closes: #807282, #807283, #836336)
  * Use a https URI for Vcs-Git.

 -- Etienne Millon <me@emillon.org>  Mon, 25 Sep 2017 18:52:49 +0200

rss2email (1:3.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to deal with "OrderedDict mutated during iteration"
    error (Closes: #833114)

 -- Hilko Bengen <bengen@debian.org>  Sat, 22 Apr 2017 00:29:25 +0200

rss2email (1:3.9-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Use TLSv1 by default instead of SSLv3 (Closes: #781315)
  * r2e-migrate: add per-feed addresses (Closes: #784788)
  * r2e new: check if config file exists (Closes: #805224)
  * Fix prettify post-process hook.
    Thanks to martin f. krafft! (Closes: #805241)
  * Recommend python3-bs4 since the prettify example hook uses it

 -- Etienne Millon <me@emillon.org>  Mon, 23 Nov 2015 22:02:39 +0100

rss2email (1:3.9-1) unstable; urgency=medium

  * New upstream release.
    - drop no-to-email-error.patch, user-agent.patch (picked upstream)
    - detect when a feed already exists (Closes: #588044, #760197)
  * Display a message if a 2.x database exists (Closes: #752522)
  * Document configuration file (Closes: #752458)
  * Only display a warning when a wrong Content-Type is served (Closes: #760963)
  * Update homepage
  * Convert debian/copyright to DEP5
  * Update Vcs-Browser URL

 -- Etienne Millon <me@emillon.org>  Wed, 01 Oct 2014 11:28:45 +0200

=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <me@emillon.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
Build-Depends-Indep:
 python3 (>= 3.2)
Standards-Version: 4.1.0
X-Python3-Version: >= 3.2
Homepage: https://github.com/wking/rss2email
Vcs-Git: https://anonscm.debian.org/git/users/emillon-guest/rss2email.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends:
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-bs4
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.

=== debian/watch ===
version=3
https://github.com/wking/rss2email/tags \
  .*/v?(\d[\d\.]+)\.tar\.gz

## rss2email 3.11

=== debian/changelog ===
rss2email (1:3.11-1) unstable; urgency=medium

  * [8ecc57] New upstream version 3.11
  * [565470] Update d/watch to look at the new upstream repository
  * [20b4e3] Add a gbp file
  * [aa96ad] Remove outdated patches
  * [45fd2e] Modernize the debhelper version and the B-D
  * [7dfea0] Update VCS fields to salsa.debian.org
  * [b8fec7] Update the homepage to point to the new upstream.
    Thanks to Jonathan Dowland <jmtd@debian.org> (Closes: #944358)
  * [d48044] Removing Étienne from the Maintainer field, thanks Étienne for your work all this years
    (Closes: #946013)
  * [bb2e5a] Remove end of line spaces in d/changelog
  * [782ccf] Update copyright years
  * [8ebab0] Add a DEP12 upstream metadata file
  * [cb7f66] Add Rules-Require-Root: no
  * [44c11f] Add a gitlab ci file
  * [052c7f] Bump Standards-Version, no changes were required.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 08 Dec 2019 16:01:08 +0100

rss2email (1:3.9-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on python3-distutils (Closes: #896786)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 05 Jan 2019 12:52:59 +0800

=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends:
 debhelper-compat (= 12),
 python3-setuptools,
 python3-all,
 dh-python,
 python3-distutils,
Standards-Version: 4.4.1
Homepage: https://github.com/rss2email/rss2email
Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git
Rules-Requires-Root: no

Package: rss2email
Architecture: all
Depends:
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-bs4
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.

=== debian/tests/control ===
Test-Command: r2e -v
Depends: rss2email

## rss2email 3.12.1

=== debian/changelog ===
rss2email (1:3.12.1-1) unstable; urgency=medium

  * [59bf0f] New upstream version 3.12.1
  * [ea2706] Remove patch as it was no longer necessary
    * b6435d184484901054b97ef7d9f6bbec7598edd0.diff
  * [cd120a] Use debhelper compat level 13

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 03 Aug 2020 19:42:41 +0000

rss2email (1:3.11-2) unstable; urgency=medium

  * [a19b91] Set pickle version in rss2email/util.py.
    Thanks to Olivier Berger <olivier.berger@telecom-sudparis.eu>
    (Closes: 955768)
  * [461346] update d/NEWS to describe an obsolete option: smtp-ssl-protocol.
    Thanks to Joey Hess <id@joeyh.name> (Closes: 947408)
  * [fa9537] Bump Standards-Version, no changes were required.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 09 Apr 2020 20:32:56 +0000

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-setuptools,
  python3-all,
  dh-python,
  python3-distutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git

## rss2email 3.12.2

=== debian/changelog ===
rss2email (1:3.12.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ gustavo panizzo ]
  * [6706ad] Run meaningful tests (Closes: 969865)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 29 Oct 2020 21:00:34 +0000

rss2email (1:3.12.2-1) unstable; urgency=medium

  * [b9a616] New upstream version 3.12.2 (Closes: #967975)
  * [b8290f] Add upstream patch
    Always use the 'from' setting for smtp and sendmail envelope.
    (Closes: #968875)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 06 Sep 2020 12:53:07 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rss2email
 Section: mail
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,8 +11,8 @@
  python3-distutils,
 Standards-Version: 4.5.0
 Homepage: https://github.com/rss2email/rss2email
-Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email
 Rules-Requires-Root: no
 
 Package: rss2email

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang '/usr/bin/env python3'

=== debian/tests/control ===
Test-Command: r2e -v
Depends: rss2email

Tests: r2e-run
Depends: @, nullmailer, devscripts

=== debian/watch ===
version=3
https://github.com/rss2email/rss2email/tags \
  .*/v?(\d[\d\.]+)\.tar\.gz

## rss2email 3.13.1

=== debian/changelog ===
rss2email (1:3.13.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:11:34 +0100

rss2email (1:3.13.1-2) unstable; urgency=medium

  * Team upload.
  * Allow stderr in autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 04 Nov 2021 08:15:32 +0100

rss2email (1:3.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.13.1
    - support new feedparser version (Closes: #998362)
    - Add r2e run --clean to cleanup the DB (Closes: #896516)
  * Drop patch (applied upstream)
  * Update packaging
  * Drop shebang overwrite (LP: #191821)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Nov 2021 08:35:57 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper-compat (= 13),
  python3-setuptools,
  python3-all,
- dh-python,
+ dh-sequence-python3,
  python3-distutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email
@@ -18,7 +18,7 @@
 Package: rss2email
 Architecture: all
 Depends:
- python3-feedparser,
+ python3-feedparser (>= 6.0.0),
  python3-html2text,
  ${misc:Depends},
  ${python3:Depends}

## rss2email 3.14

=== debian/changelog ===
rss2email (1:3.14-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: drop 'devscripts' dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 19:28:34 +0200

rss2email (1:3.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1058765, #1070127, #1070128)
  * Remove dependency on python3-distutils (Closes: #1065950)
  * Standards-Version: 4.7.0 (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 13:03:35 +0200

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
  python3-setuptools,
- python3-all,
- dh-sequence-python3,
- python3-distutils,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email

=== debian/tests/control ===
Test-Command: r2e -v
Depends: rss2email

Tests: r2e-run
Depends: @, nullmailer
Restrictions: needs-internet, allow-stderr

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/rss2email/rss2email/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
